/*Εισαγωγη πελατων*/

/* Απόκρυψη του κουμπιού Εισαγωγή Πελατών */
a[href*="admin/clients/import"] {
    display: none !important;
}

/* 1. Απόκρυψη υπολειμμάτων module einvoice (KAD & PDF) */
div.form-group:has(#business_certificate_pdf),
div.form-group:has(#kad_codes_selector) {
    display: none !important;
}



/* 2. Απόκρυψη Διεύθυνσης (Μόνο αν πραγματικά δεν τη χρειάζεσαι) */
div[app-field-wrapper="address"],
div[app-field-wrapper="city"],
div[app-field-wrapper="state"],
div[app-field-wrapper="zip"],
div[app-field-wrapper="country"],
div[app-field-wrapper="phonenumber"],
div[app-field-wrapper="vat"],
div[app-field-wrapper="website"]{
    display: none !important;
}

/*ΕΠΑΦΕΣ*/
/* Απόκρυψη του πεδίου Επάγγελμα (Title) στις επαφές */
div[app-field-wrapper="title"]{
    display: none !important;
}
/* Απόκρυψη της κατεύθυνσης γραφής στις επαφές */
div.contact-direction-option {
    display: none !important;
}

/* Απόκρυψη ολόκληρης της ενότητας "Στοιχεία Τιμολόγησης" */
#billing_shipping_details, 
.customer-profile-group-billing-shipping {
    display: none !important;
}

/* Απόκρυψη της καρτέλας με τη λίστα τιμολογίων */
li.customer_profile_tab_invoices {
    display: none !important;
}

/* Αν θέλεις να κρύψεις συγκεκριμένα μόνο το tab από το μενού */
ul.nav-tabs li.customer_profile_tab_billing_and_shipping {
    display: none !important;
}

/* Απόκρυψη της καρτέλας "Τιμολόγηση & Αποστολή" από το μενού  */
li:has(a[href="#billing_and_shipping"]) {
    display: none !important;
}
   